
    <!-- Generated from flexurio at Mon Jul  8 10:51:01 WIB 2019 By bimofikri at Darwin Bimos-MacBook-Air.local 18.6.0 Darwin Kernel Version 18.6.0: Thu Apr 25 23:16:27 PDT 2019; root:xnu-4903.261.4~2/RELEASE_X86_64 x86_64 -->

    <template name='soal'>
     <div class='container-fluid app'>
        {{>formDeleting}}
        {{>utama}}
        {{>menuSearch}}
        {{#if isActionADD}}
           {{>menuAdd}}
        {{/if}}

        <div class='row main {{isLockMenu}} animasiAtas'>

           <!-- HEADER LISTVIEW -->
           <div class='list-group panel panel-default headerApp'>
              {{>headerListview}}

              {{#each soals}}
                 <div class='list-group-item'>
                    <div class='row-content'>
                       <BR>
                       <p>
                        {{kodesoal}} -  {{kodekelas}} -  {{kodemapel}} -  {{semester}} -  {{kodeguru}} -  {{pertanyaan}} -  {{pilihan_a}} -  {{pilihan_b}} -  {{pilihan_c}} -  {{pilihan_d}} -  {{pilihan_e}} -  {{kuncijawaban}} - 
                       </p>

                          <div class='least-content' style='top:20px;'>
                             {{>actionListview}}
                          </div>
                    </div>
                 </div>
                  {{>flxcomments isCommentOpen=false _id=_id comments=comments}}
              {{/each}}
           </div>
           {{>menuLoadMore}}
        </div>


        <div class='modal_soal modal' id='modal_soal' name='modal_soal'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-body'>
                        <div class='form-group label-floating has-info col-md-12'>
                        
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodesoalSOAL' class='control-label'>KODESOAL SOAL</label>
                <input name='kodesoalSOAL' id='kodesoalSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodekelasSOAL' class='control-label'>KODEKELAS SOAL</label>
                <input name='kodekelasSOAL' id='kodekelasSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodemapelSOAL' class='control-label'>KODEMAPEL SOAL</label>
                <input name='kodemapelSOAL' id='kodemapelSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='semesterSOAL' class='control-label'>SEMESTER SOAL</label>
                <input name='semesterSOAL' id='semesterSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodeguruSOAL' class='control-label'>KODEGURU SOAL</label>
                <input name='kodeguruSOAL' id='kodeguruSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='pertanyaanSOAL' class='control-label'>PERTANYAAN SOAL</label>
                <input name='pertanyaanSOAL' id='pertanyaanSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='pilihan_aSOAL' class='control-label'>PILIHAN_A SOAL</label>
                <input name='pilihan_aSOAL' id='pilihan_aSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='pilihan_bSOAL' class='control-label'>PILIHAN_B SOAL</label>
                <input name='pilihan_bSOAL' id='pilihan_bSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='pilihan_cSOAL' class='control-label'>PILIHAN_C SOAL</label>
                <input name='pilihan_cSOAL' id='pilihan_cSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='pilihan_dSOAL' class='control-label'>PILIHAN_D SOAL</label>
                <input name='pilihan_dSOAL' id='pilihan_dSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='pilihan_eSOAL' class='control-label'>PILIHAN_E SOAL</label>
                <input name='pilihan_eSOAL' id='pilihan_eSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kuncijawabanSOAL' class='control-label'>KUNCIJAWABAN SOAL</label>
                <input name='kuncijawabanSOAL' id='kuncijawabanSOAL' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
                        </div>
                        <div class='modal-footer'>
                            <a class='save btn btn-primary' style='background-color:green;color:white;'>SAVE</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

     </div>
    </template>

    
